labelText = 'Widgets'
iconName = 'about_kde'

helpText = """KDE provides a large set of basic widgets for application use.  
Select the children of this item to see for yourself."""

from python_tqt.qt import TQFrame, TQVBoxLayout
from tdeui import KTextEdit


class MainFrame(TQFrame):
    def __init__(self, parent=None):
        TQFrame.__init__(self, parent)
        layout = TQVBoxLayout(self)
        self.text = KTextEdit(helpText, '', self)
        layout.addWidget(self.text, 1)
        layout.addStretch(1)
